#!/bin/bash

BASEDIR=/home/canin/Downloads/DigiSnaxxEvents
DJANGODIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events
EVENTDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers
GOVTDIR=/home/canin/Downloads/DigiSnaxxEvents/ds_events/event_scrapers/Working/govt

cd $GOVTDIR
for file in * 
do
  python "$file" $1
  echo "SCRIPT COMPLETE"
done

cd $EVENTDIR
python clean_up.py